.select-region-blue select {
    height: 60px;
    background-color: #0063a2;
    color: #fff;
    font-size: 20px;
}
.select-region-blue select option {
    font-size: 12px;
    color: #0063a2;
}

.select-region select, .select-region-blue select {
    width: 100%;    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

.select-region-blue:after, .select-region:after {
    content: "";
}